cpqHeNvdimmPersistantMemoryAddressError — HPE networking MIB copies (LibreNMS/Observium Community)
Persistent Memory Address Range Scrub has detected an error.
{1 3 6 1 4 1 232 0 6097}
Persistent Memory Address Range Scrub has detected an error.
Status in source: unspecified.
Names: cpqHeNvdimmPersistantMemoryAddressError
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqHeNvdimmPersistantMemoryAddressError",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
"}",
"DESCRIPTION",
"\"Persistent Memory Address Range Scrub has detected an error.\"",
"::=",
"6097"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags"
]
],
[
"DESCRIPTION",
"Persistent Memory Address Range Scrub has detected an error."
],
null
]
}Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHLTH-MIB
cpqHeNvdimmPersistantMemoryAddressError TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags }
DESCRIPTION
"Persistent Memory Address Range Scrub has detected an error."
--#TYPE "Persistent Memory Address Range Scrub has detected an error(6097)"
--#SUMMARY "Persistent Memory Address Range Scrub has detected an error."
--#ARGUMENTS {}
--#SEVERITY CRITICAL
--#TIMEINDEX 99
--#STATE NONOPERATIONAL
--#SIMPLE_SEVERITY CRITICAL
--#HWSTATUS_CATEGORY MEMORY
--#ACTION "If the Operating System is unable to recover, check the Integrated Management Log (IML) for additional information."
::= 6097{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.153279+00:00.